xlsFormats {gdata} | R Documentation

## Check which file formats are supported by read.xls

### Description

Check which file formats are supported by read.xls

### Usage

    xlsFormats(perl = "perl", verbose = FALSE)

### Arguments

`perl` | Path to perl interpreter (optional).
`verbose` | If `TRUE`, show additional messages during processing.

### Value

Vector of supported formats, possible elements are 'XLS' and 'XLSX'.

### See Also

`read.xls`, `xls2csv`.

### Examples

       xlsFormats()

[Package gdata version 2.17.0 Index]